// JavaScript Document
var xmlObjtrp = false;
var xmlResulttrp;
try {
xmlObjtrp=new XMLHttpRequest;
}
catch(e) {
try {
xmlObjtrp=new ActiveXObject('MSXML2.XMLHTTP');
}
catch(e2) {
try {
xmlObjtrp=new ActiveXObject('Microsoft.XMLHTTP');
}
catch(e3) {
xmlObjtrp=false;
}
}
}
if (!xmlObjtrp) {
alert('XMLHttpRequest init Failed!');
}

 function AjaxSearchtrp(sortid,id) {
   var installurltrp;
  installurltrp=escape(document.getElementById('installurltrp').value);
 if(id=='') {
              return;
             }
 
 
 xmlObjtrp.open('POST',installurltrp,true);
  xmlObjtrp.setRequestHeader('Content-Type','application/x-www-form-urlencoded');
  xmlObjtrp.onreadystatechange=function() {
 if(xmlObjtrp.readyState==4) {
 if(xmlObjtrp.status==200) {
  }
}
}
ids=id+","+sortid;
 
  xmlObjtrp.send('pages='+ids);
 }
  
 